BlackBerry Forums Support Community               

Closed Thread
LinkBack Thread Tools
Old 12-04-2008, 10:56 AM   #1 (permalink)
New Member
Join Date: Dec 2008
Model: storm
Carrier: verizon
Posts: 1
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default javaloader for storm?

Please Login to Remove!

I'm trying to use javaloader from the 4.6 and 4.7 JDE's to connect to my Storm. All I can do is javaloader enum It is not able to connect to the device for some reason.

Anybody experience the same thing? or is it just my device?

thanks in advance
Old 12-07-2008, 11:09 AM   #2 (permalink)
Knows Where the Search Button Is
Join Date: Feb 2007
Model: 8830
Carrier: Verizon
Posts: 21
Post Thanks: 0
Thanked 0 Times in 0 Posts

Javaloader works fine for me, does DM recognize Storm?

Last edited by bwhite1234 : 12-07-2008 at 11:11 AM.
Old 12-07-2008, 11:21 AM   #3 (permalink)
Grumpy Moderator
NJBlackBerry's Avatar
Join Date: Aug 2004
Location: Somewhere in the swamps of Jersey
Model: iPh6
Carrier: AT&T
Posts: 27,855
Post Thanks: 34
Thanked 453 Times in 389 Posts

There are many versions of Javaloader out there. What is the file size of the one you are using? The one I have (110,592 bytes) works fine with the Storm.
Old 12-08-2008, 12:54 AM   #4 (permalink)
Thumbs Must Hurt
Join Date: Apr 2008
Location: L.A
Model: 9530
OS: .148
Carrier: Verizon
Posts: 79
Post Thanks: 0
Thanked 0 Times in 0 Posts

Sorry ... dumb question coming here but what is the purpose of the Javaloader?
Closed Thread

Thread Tools

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

vB code is On
Smilies are On
[IMG] code is On
HTML code is Off
Trackbacks are On
Pingbacks are On
Refbacks are On

Copyright 2004-2014
The names RIM and BlackBerry are registered Trademarks of BlackBerry Inc.